<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Document</title>
	
	<link rel="stylesheet" href="../libs/bootstrap/bootstrap-grid.css">
	<link rel="stylesheet" href="../css/index.css">
</head>

<body>
	<header class="page-header">
		<div class="red-line"></div>
		
		<div class="container">
			<div class="row top-header__row">
				
				<div class="col-4 vertical-center hide-mobile">
					
					<div class="header__form">
						<form action="" role="search" method="get" class="form form_search woocommerce-product-search">
							
							<div class="search-button flaticon-magnifying-glass-browser">
								<input type="submit" id="searchsubmit" class="flaticon-magnifying-glass-browser" value="">
							</div>
							<input type="text" id="woocommerce-product-search-field-0" class="search-field form-control" placeholder="Search" value="" name="s">
							<input type="hidden" name="post_type" value="product">
		
						</form>
					</div>
		
				</div>
		
				<div class="col-12 col-md-4 top-line__mobile">
		
					<a href="index.html" class="header__logo">
						<img src="../img/common/rawand.png" alt="common/rawand.png" class="header__image">
					</a>
		
				</div>
		
				<div class="col-12 col-md-4 vertical-center user-container">
					
					<div class="manual_bar">
		
						<div class="language dropdown">
							<button class="lang dropdown-toggle" type="button" data-toggle="dropdown" aria-expanded="false">
								SAR
							</button>
							<ul class="dropdown-menu">
								<li>
									<a href="">ENG</a>
								</li>
								<li>
									<a href="">ENG</a>
								</li>
							</ul>
						</div>
		
						<div class="header_account">
							<div class="login">
								<a href="" class="log_in flaticon-messenger-user-avatar"></a>
							</div>
						</div>
		
						<a href="" class="basket-block">
							<span class="basket-quantity">0</span>
							<span class="basket-items">items</span>
						</a>
		
					</div>
		
				</div>
		
			</div>
		</div>
		
		<div class="menu-wrapper">
		
			<div class="mobile-menu">
				<i class="menu-burger flaticon-menu-options"></i>
			</div>
		
			<div class="menu-desktop">
				<div class="container">
					<div class="row">
						<nav id="navbar" class="collapse topnav">
							
							<ul id="primary-menu" class="navbar">
								<li class="menu-item">
									<a href="">home</a>
								</li>
								<li class="menu-item">
									<a href="">products</a>
								</li>
								<li class="menu-item">
									<a href="">offers</a>
								</li>
								<li class="menu-item">
									<a href="">Maintenance</a>
								</li>
								<li class="menu-item">
									<a href="">About</a>
								</li>
								<li class="menu-item">
									<a href="">contact</a>
								</li>
							</ul>
		
						</nav>
					</div>
				</div>
			</div>
		</div>
	</header>

	<main>
		<section class="section1">

			<div class="page-slider">
				<!-- slide 1 -->
				<div class="slide-item">
					<img src="../img/index/slide1.jpg" alt="index/slide1.jpg">
					<div class="container slider-container">
						<h1 class="main-title">
							<strong class="main-title__strong">Lorem Ipsum</strong> is simply dummy text industry.
						</h1>
					</div>
				</div>

				<!-- slide 2 -->
				<div class="slide-item">
					<img src="../img/index/slide2.jpg" alt="index/slide1.jpg">
					<div class="container slider-container">
						<h1 class="main-title">
							<strong class="main-title__strong">Lorem Ipsum</strong> is simply dummy text industry.
						</h1>
					</div>
				</div>
			</div>

		</section>

		<!-- adventages -->
		<div class="advantages-wrapper">
		
			<div class="container">
				<div class="justify-around">
					
					<!-- advantage 1 -->
					<div class="advantage-item">
						<div class="advantage-img">
							<i class="advantage-icon adventage1"></i>
						</div>
						<span class="advantage-title">Delivery to all regions</span>
					</div>
					
					<!-- advantage 2 -->
					<div class="advantage-item">
						<div class="advantage-img">
							<i class=" advantage-icon adventage2"></i>
						</div>
						<span class="advantage-title">Don't miss this great deal!</span>
					</div>
					
					<!-- advantage 3 -->
					<div class="advantage-item">
						<div class="advantage-img">
							<i class=" advantage-icon adventage3"></i>
						</div>
						<span class="advantage-title">The highest quality of products</span>
					</div>
		
				</div>
			</div>
		
		</div>

		<section class="section2">
			<div class="container">
				<div class="row">
					
					<div class="col-xl-7 col-lg-6 col-md-12">

						<!-- item 1 -->
						<div class="primary-product__wrap">
							<img class="primary-product__img" src="../img/index/products/product1.jpg" alt="">
							<div class="product-description">
								<a href="" class="product-name">Lexmark C540n</a>
								<p class="product-text">
									when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.
								</p>
							</div>
						</div>

					</div>

					<div class="col-xl-5 col-lg-6 col-md-12">

						<!-- item 2 -->
						<div class="primary-product2__wrap">
							<a href="" class="product-name product2-name">Educational And office furniture</a>
							<img class="primary-product2__img" src="../img/index/products/product2.jpg" alt="">
						</div>
						
						<!-- item 3 -->
						<div class="primary-product3__wrap">
							<div class="product-description">
								<a href="" class="product-name">Lexmark C540n</a>
								<p class="product-text">
									when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.
								</p>
							</div>
							<img class="primary-product3__img" src="../img/index/products/product3.jpg" alt="">
						</div>

					</div>

				</div>
			</div>
		</section>

		<section class="section3">
			
			<div class="section-title__wrap">
				<h2 class="section__title">featured products</h2>
			</div>

			<div class="container">
				<div class="row">
					
					<!-- product 1 -->
					<div class="col-xl-3 col-lg-3 col-md-6 col-sm-6 col-12">
						<div class="featured-product__container">
							<a href="" class="featured-product__img">
								<img src="../img/index/section3/product1.jpg" alt="">
								<div class="featured-product__discount">
									<span class="discount-percent">-30%</span>
								</div>
							</a>
							<div class="featured-product__content">
								<a href="" class="featured-product__name">Lexmark MX812dfe</a>
								<div class="featured-product__price">
									<span class="item-price__actual">SAR 560.00</span>
									<span class="item-price__discount">SAR 730.00</span>
								</div>
							</div>
						</div>
					</div>
					
					<!-- product 2 -->
					<div class="col-xl-3 col-lg-3 col-md-6 col-sm-6 col-12">
						<div class="featured-product__container">
							<a href="" class="featured-product__img">
								<img src="../img/index/section3/product2.jpg" alt="">
							</a>
							<div class="featured-product__content">
								<a href="" class="featured-product__name">Lexmark E360dn</a>
								<div class="featured-product__price">
									<span class="item-price__actual">SAR 330.00</span>
								</div>
							</div>
						</div>
					</div>

					<!-- product 3 -->
					<div class="col-xl-3 col-lg-3 col-md-6 col-sm-6 col-12">
						<div class="featured-product__container">
							<a href="" class="featured-product__img">
								<img src="../img/index/section3/product3.jpg" alt="">
							</a>
							<div class="featured-product__content">
								<a href="" class="featured-product__name">Razi Chair</a>
								<div class="featured-product__price">
									<span class="item-price__actual">SAR 120.00</span>
								</div>
							</div>
						</div>
					</div>

					<!-- product 4 -->
					<div class="col-xl-3 col-lg-3 col-md-6 col-sm-6 col-12">
						<div class="featured-product__container">
							<a href="" class="featured-product__img">
								<img src="../img/index/section3/product4.jpg" alt="">
							</a>
							<div class="featured-product__content">
								<a href="" class="featured-product__name">Razi Table</a>
								<div class="featured-product__price">
									<span class="item-price__actual">SAR 128.00</span>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>

		</section>

		<section class="section4">

			<div class="section-title__wrap">
				<h2 class="section__title">newsletter subscription</h2>
				<span class="section__subtitle">Newest products, promotions and sales!</span>
			</div>

			<form class="subscribe-form">
				<input type="email" class="subscribe-field__email" placeholder="E-mail address" required>
				<input type="submit" class="subscribe-field__submit" value="subscribe">
			</form>

		</section>

	</main>
	

	<footer class="page-footer">
		<div class="container">
			<div class="row footer-row">
				
				<div class="col-3 col-sm-4 col-md-6">
					<a href="" class="footer-logo__link">
						<img class="footer__logo" src="../img/common/footer-logo.png" alt="">
					</a>
					<span class="footer-logo__description">of trade in all office supplies</span>
				</div>
	
				<div class="col-9 col-sm-8 col-md-6 footer-social__wrapper">
					<div class="footer__social-net">
						<span class="social-net-title">Follow us:</span>
						<div class="social-net__buttons">
	
							<a href="" target="_blank" class="soc-btn__link">
								<i class="social-icon icon-facebook"></i>
							</a>
							<a href="" target="_blank" class="soc-btn__link">
								<i class="social-icon icon-instagram"></i>
							</a>
							<a href="" target="_blank" class="soc-btn__link">
								<i class="social-icon icon-twitter"></i>
							</a>
	
						</div>
					</div>
				</div>
	
			</div>
	
			<div class="row footer-row">
				
				<nav id="navbar" class="collapse topnav">
				
					<ul id="primary-menu" class="footer-navbar">
						<li class="footer-menu-item">
							<a href="">home</a>
						</li>
						<li class="footer-menu-item">
							<a href="">products</a>
						</li>
						<li class="footer-menu-item">
							<a href="">offers</a>
						</li>
						<li class="footer-menu-item">
							<a href="">Maintenance</a>
						</li>
						<li class="footer-menu-item">
							<a href="">About</a>
						</li>
						<li class="footer-menu-item">
							<a href="">contact</a>
						</li>
					</ul>
	
				</nav>
	
			</div>
	
			<div class="row">
				<div class="rights-wrapper">
					<span class="rights-text">© Rawand. All rights reserved.</span>
					<div class="rights-container">
						<a href="" target="_blank" class="rights__link">Privacy Policy</a>|
						<a href="" target="_blank" class="rights__link">Terms of use</a>
					</div>
				</div>
			</div>
	
		</div>
	</footer>
	
	<div class="to-top__container">
		<span class="go-top">Page top</span>
	</div>
	
	<div class="mobile-container"></div>
	
	
	<!-- slider styles -->
	<link rel="stylesheet" href="../libs/slick/slick.css">
	<link rel="stylesheet" href="../libs/slick/slick-theme.css">

	<!-- scripts -->
	<script src="https://code.jquery.com/jquery-3.3.1.min.js"></script>
	<script src="../libs/slick/slick.js"></script>
	<script src="../js/common.js"></script>
	
</body>

</html>